I've seen that HyperSim works with 1.1.3 (If you had it successfully installed on your 1.1.2 OTB iPhone

No news on the "HyperCard"

Could there be a sticky in this forum clarifying the differences between the two cards (if any)